﻿<AML>
 <Item type="List" id="9081F380684A4ECDA349009EED94B77A" action="add">
  <name>TESTCASE_MODULE</name>
  <Relationships>
   <Item type="Value" id="9E1D814285B449CAB40F3E9968ED1EEF" action="add">
    <label xml:lang="en">Create Data</label>
    <sort_order>128</sort_order>
    <source_id keyed_name="TESTCASE_MODULE" type="List">9081F380684A4ECDA349009EED94B77A</source_id>
    <value>Create Data</value>
   </Item>
   <Item type="Value" id="248DB80FE51A432D81C3FA9FA0FD01A0" action="add">
    <label xml:lang="en">Delete Data</label>
    <sort_order>256</sort_order>
    <source_id keyed_name="TESTCASE_MODULE" type="List">9081F380684A4ECDA349009EED94B77A</source_id>
    <value>Delete Data</value>
   </Item>
  </Relationships>
 </Item>
</AML>